[Desktop Entry]
Name=TDevelop Compiler Options Dialog Interface
Type=ServiceType
X-TDE-ServiceType=TDevelop/CompilerOptions
X-TDE-Derived=TDevelop/Plugin

[PropertyDef::X-TDevelop-Language]
Type=TQString

[PropertyDef::X-TDevelop-Default]
Type=bool

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int
